FINDFS(8)

NUME
findfs - găsește un sistem de fișiere după etichetă sau UUID

REZUMAT

findfs NUME=valoare

DESCRIERE

findfs va căuta în dispozitivele de bloc din sistem un sistem de fișiere sau o partiție cu marcajul specificat. Marcajele acceptate în prezent sunt:

LABEL=<eticheta>
    Specifică eticheta sistemului de fișiere.

UUID=<uuid>
    Specifică UUID-ul sistemului de fișiere.

PARTUUID=<uuid>
    Specifică UUID-ul partiției. Acest identificator de partiție este acceptat, de exemplu, pentru tabelele de partiții GUID Partition Table (GPT).

PARTLABEL=<eticheta>
    Specifică eticheta (numele) partiției. Etichetele de partiție sunt acceptate, de exemplu, pentru tabelele de partiții GUID (GUID Partition Table - GPT) sau MAC.

Dacă este găsit sistemul de fișiere sau partiția, numele dispozitivului va fi imprimat la ieșirea standard. Dacă datele de intrare nu sunt în formatul NUME=valoare, atunci datele de intrare vor fi copiate la ieșire fără nicio modificare.

Privirea de ansamblu completă despre sistemele de fișiere și partiții o puteți obține, de exemplu, prin

    lsblk --fs

    partx --show <disc>

    blkid

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

STARE DE IEȘIRE

0
    succes

1
    eticheta sau uuid-ul nu poate fi găsit

2
    eroare de utilizare, număr greșit de argumente sau opțiune necunoscută

MEDIU

LIBBLKID_DEBUG=all
    activează ieșirea de depanare a libblkid.

AUTORI

findfs a fost scris inițial de către și rescris pentru pachetul util-linux de către

CONSULTAȚI ȘI

blkid(8), lsblk(8), partx(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda findfs face parte din pachetul util-linux care poate fi descărcat de la